/*
 Theme Name:   Bootscore Child
 Description:  Bootscore Child Theme
 Author:       Bootscore
 Author URI:   https://bootscore.me
 Template:     bootscore
 Version:      6.0.0
 Requires at least: 5.0
 Tested up to: 6.6
 Requires PHP: 7.4
 License: MIT License
 License URI: https://github.com/bootscore/bootscore-child/blob/main/LICENSE
 Text Domain:  bootscore
*/

/* 
All style editing is done via /assets/scss/_bootscore_custom.scss
*/

table {
    width: 100%;
}


.table-responsive .table td,
.table-responsive .table th {
    white-space: normal;
    word-wrap: break-word;
    word-break: break-word;
    min-width: 100px;
}

.terms a {
    text-decoration: none;
}

.dugdale-featured-image {
    float: left;
    width: 150px;  /* Your fixed width */
    height: 150px; /* Your fixed height */
    margin-right: 20px;  /* Spacing to the right */
    margin-bottom: 20px; /* Spacing below */
}